Bug 1814696 - Firefox is not localised on Fedora 32 Beta
Summary: Firefox is not localised on Fedora 32 Beta
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 14:28 UTC by Daniel Rusek
Modified: 2020-07-27 17:39 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-27 17:39:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Rusek 2020-03-18 14:28:09 UTC
Description of problem:
Firefox on the latest Fedora 32 Beta is in English language on non-English (Czech) system.

Version-Release number of selected component (if applicable):
firefox-74.0-5.fc32.x86_64

How reproducible:
Every time.

Steps to Reproduce:
1. Use latest, fully updated Fedora 32 Beta system with non-English localisation.
2. Run Firefox.

Actual results:
Firefox is in English language.

Expected results:
Firefox is in correct language.

Comment 1 Martin Stransky 2020-03-18 14:46:13 UTC
Jan, can you please look at it?
Thanks.

Comment 2 Didier G 2020-03-27 12:40:08 UTC
Same problem for me on french system.

Comment 3 Daniel Rusek 2020-04-06 14:40:09 UTC
Any update? Feel free to let me know if you want any help, for example with testing.

Comment 4 Jan Horak 2020-04-06 15:15:03 UTC
This should be fixed by soon-to-arrive firefox-74.0.1. Check koji if you want to try it now. I expect that Martin will fill the update later on this evening.

Comment 5 Didier G 2020-04-06 15:34:11 UTC
For french NLS problem is fixed by firefox-74.0.1-1.fc32.x86_64.

Thanks for your job.


Note You need to log in before you can comment on or make changes to this bug.